Ask Your Question

Revision history [back]

Flathub/Flatpak installation error

I installed flathub but when installing calibre via flatpak I get this error in gnome software center "unable to install calibre as runtime "dl.flathub.org" not available."

Is anyone having the same issue with flatpaks? How can I resolve this?